package melody.offline.music.activity

import android.os.Bundle
import com.gyf.immersionbar.ktx.immersionBar
import melody.offline.music.databinding.ActivityAboutBinding
import melody.offline.music.util.getAppVersion

class AboutActivity : BaseActivity() {

    private lateinit var binding: ActivityAboutBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityAboutBinding.inflate(layoutInflater)
        setContentView(binding.root)
        immersionBar {
            statusBarDarkFont(false)
            statusBarView(binding.view)
        }
        binding.versionTv.text = "Version: " + getAppVersion(this)
        binding.backBtn.setOnClickListener {
            finish()
        }
    }


}